Loading...
Searching...
No Matches
SqlUtil::SqlCommandInfo Struct Reference

A hash describing SQL and arguments for an SQL DML command. More...

`#include <SqlUtil.qm.dox.h>`

## Public Attributes

list< auto > | args
| the arguments for the string
string | sql
| the SQL string for the update

## Detailed Description

A hash describing SQL and arguments for an SQL DML command.

Since
  SqlUtil 1.6